#
#       Makefile for fftlib (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= fftlib
LIBSRCS		= fftl01.f     fftl02.f
LIBDEMO 	= fftl01       fftl02
LIBEXEC 	= fftl01$(EXT) fftl02$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
